.toolkit-toggle {
    
}
.toolkit-toggle:hover {
    
}
.toolkit-toggle:active {
    
}
.toolkit-toggle div.toolkit-label {
    
}
.toolkit-toggle img.toolkit-icon {
    
}
.toolkit-toggle.active {
    
}
.toolkit-toggle.active div.toolkit-label {
    
}
.toolkit-toggle.active img.toolkit-icon {
    
}